/* CSS Document */

* { margin:0px; padding:0px; list-style:none;}
html,body { height:100%; margin:0px; padding:0px; font-family:"微软雅黑";}
img { border:none;}



/*HEAD*/
.head { background:#fff;}
.head .headbox { width:1000px; margin:0 auto; height:100px;}
.head .headbox .logo { float:left;}
.head .headbox .logo img { margin-top:15px;}





/*nav*/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.dhbox { position:relative; z-index:10; width:652px; margin:0 auto; float:right;}


.dhbox .nLi { float:left; position:relative; padding:0px; margin:0px; }
.dhbox .nLi p { font-weight:normal; font-size:15px; margin-top:35px;}
.dhbox .nLi p a { color:#555; text-decoration:none; line-height:40px; margin:0 5px; padding:0 7px; display:block; }
.dhbox .nLi p a:hover { color:#65bdc1; text-decoration:none; }

.dhbox .sub { display:none; top:75px; left:5px; text-align:center; position:absolute; margin:0 auto; font-size:14px; text-align:left; min-width:210px; border-top:2px solid #65bdc1; padding-top:6px; padding-bottom:6px; overflow:hidden; background:#fff; box-shadow: 0px 2px 1px #36849c;}
.dhbox .sub_k2 { min-width:98px;}
.dhbox .sub li { zoom:1; text-align:center;}
.dhbox .sub a { color:#777; text-decoration:none; line-height:40px; padding-left:20px; background:#fff; display:block; text-align:left;}
.dhbox .sub a:hover { color:#fff; background:#21a3d5; text-decoration:none; }



/*CONTENT*/
.content { width:1000px; margin:0 auto; background:#fff; overflow:hidden;}

/*产品介绍分类*/
.cpjsfl { margin-top:70px; overflow:hidden;}
.cpjsfl ul {}
.cpjsfl ul li a { width:310px; background:url(../image/104.jpg) no-repeat top center; float:left; margin-right:35px; text-decoration:none; text-align:center;
-webkit-transition:background 0.25s ease-out, color 0.2s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.2s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.2s ease-out ;
		transition:background 0.25s ease-out, color 0.2s ease-out ;
}
.cpjsfl ul li a:hover { background:url(../image/105.jpg) no-repeat top center;}
.cpjsfl ul li .tu { width:310px; height:170px; position:relative;}
.cpjsfl ul li .tu img { position:absolute; top:50%; left:50%; margin-top:-40px; margin-left:-50px;}
.cpjsfl ul .nomar a { margin-right:0px;}
.cpjsfl ul li a p { margin-top:30px; font-size:15px; text-align:center; color:#222;
-webkit-transition:background 0.25s ease-out, color 0.2s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.2s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.2s ease-out ;
		transition:background 0.25s ease-out, color 0.2s ease-out ;
}
.cpjsfl ul li a:hover p { color:#ff5d05;}



.lm1 { border-bottom:1px solid #dedede; font-size:28px; padding-bottom:30px; color:#63b4d2; text-align:center; clear:both;}
.lm2 { border-bottom:1px solid #dedede; font-size:28px; padding-bottom:30px; color:#67bc6b; text-align:center; clear:both;}


/*产品介绍*/
.cpjs { overflow:hidden; padding-top:0px;}
.cpjs .cpjsbox { padding-top:30px;}
.cpjs .cpjsbox ul { padding-left:5px; margin-bottom:10px; overflow:hidden;}
.cpjs .cpjsbox ul li { float:left; width:240px; height:196px; margin-right:8px; margin-bottom: 8px; position:relative; overflow:hidden;}
.cpjs .cpjsbox ul .nomar { margin-right:0px;}
.cpjs .cpjsbox ul li img { display:block; width:240px; height:196px; position:absolute; top:0px; left:0px;
-webkit-transition:width 0.25s ease-out, height 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out ;
   -moz-transition:width 0.25s ease-out, height 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out ;
	 -o-transition:width 0.25s ease-out, height 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out ;
		transition:width 0.25s ease-out, height 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out ;
}
.cpjs .cpjsbox ul li:hover img { width:260px; height:206px; top:-5px; left:-10px;}
.cpjs .cpjsbox ul li .zz { width:100%; height:100%; background:rgba(0,0,0,0); color:rgba(255,255,255,0); position:absolute; top:0px; left:0px; z-index:99; line-height:196px; height:196px; text-align:center; font-weight:bold; font-size:18px;
-webkit-transition:background 0.25s ease-out, color 0.25s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.25s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.25s ease-out ;
		transition:background 0.25s ease-out, color 0.25s ease-out ;
}
.cpjs .cpjsbox ul li:hover .zz { background:rgba(0,0,0,0.25); color:rgba(255,255,255,1); cursor:pointer; /*box-shadow: 10px 10px 5px #000;*/}



/*企业文化*/
.qywh { overflow:hidden; padding-top:80px; padding-bottom:50px;}
.qywh ul { padding-top:50px;}
.qywh ul li { float:left; width:50%;}
.qywh ul li a { text-decoration:none;}
.qywh ul li .tubox { margin:0 5px; overflow:hidden; border-bottom:1px dashed #e5e5e5; padding-bottom:20px; margin-bottom:10px;}
.qywh ul li .nobk { border-bottom:none;}
.qywh ul li .tubox .tu { height:90px; width:140px; float:left; position:relative;}
.qywh ul li a .tubox .tu .zz { width:100%; height:100%; background:rgba(0,0,0,0); color:rgba(255,255,255,0); position:absolute; top:0px; left:0px; z-index:99;
-webkit-transition:background 0.25s ease-out, color 0.25s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.25s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.25s ease-out ;
		transition:background 0.25s ease-out, color 0.25s ease-out ;
}
.qywh ul li a:hover .tubox .zz { background:rgba(0,0,0,0.2); color:rgba(255,255,255,1); cursor:pointer;}
.qywh ul li .tubox .z1 { font-size:13px; color:#666; line-height:30px; height:90px; width:340px; float:right; overflow:hidden;}
.qywh ul li .t1 { margin:0 5px; font-size:15px; line-height:30px; height:40px;}
.qywh ul li a .t1 { color:#333;
-webkit-transition:background 0.25s ease-out, color 0.25s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.25s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.25s ease-out ;
		transition:background 0.25s ease-out, color 0.25s ease-out ;
}
.qywh ul li a:hover .t1 { color:#ff5d05;}




/*脚注*/
.footer { background:#eaeaea; padding-bottom:10px; clear:both;}
.footer .t1 { background:url(../image/03.jpg) repeat-x bottom left; height:80px;}
.footer .t1 ul { width:1000px; margin:0 auto; position:relative;}
.footer .t1 ul li { width:130px; height:40px; line-height:40px; margin:20px 0; float:left; text-align:left; font-size:14px; color:#666;}
.footer .t1 ul li a { color:#666; text-decoration:none;
-webkit-transition:background 0.25s ease-out, color 0.2s ease-out ;
   -moz-transition:background 0.25s ease-out, color 0.2s ease-out ;
	 -o-transition:background 0.25s ease-out, color 0.2s ease-out ;
		transition:background 0.25s ease-out, color 0.2s ease-out ;
}
.footer .t1 ul li a:hover { color:#21a3d5;}

.footer .t1 ul .ewm { position:absolute; right:0px; top:20px;}
.footer .t1 ul .ewm .tu { background:#fff; padding:5px;}
.footer .t1 ul .ewm .tu img { width:90px; height:90px; display:block;}
.footer .t1 ul .ewm p { color:#666; font-size:12px; text-align:center; line-height:30px;}

.footer .t1 ul .ewm2 { position:absolute; right:125px; top:20px;}
.footer .t1 ul .ewm2 .tu { background:#fff; padding:5px;}
.footer .t1 ul .ewm2 .tu img { width:90px; height:90px; display:block;}
.footer .t1 ul .ewm2 p { color:#666; font-size:12px; text-align:center; line-height:30px;}


.footer .t2 { color:#666; font-size:13px; width:1000px; margin:0 auto; padding:15px 0; line-height:30px; height:60px; text-align:left;}











/*- js -*/

.bannerbox { overflow:hidden; position:relative; width:100%; height:580px; background:#fff;}


.bannerbox .hd { overflow:hidden; position:absolute; bottom:0px; z-index:1;  width:100%; height:30px;}
.bannerbox .hd ul { overflow:hidden; zoom:1; margin:0 auto; display:block; text-align:center}
.bannerbox .hd ul li { width:12px; height:12px; border:2px solid #21a3d5; background:#eee; border-radius:50%; cursor:pointer; margin:0 2px; display:inline-block;/*行成块兼行*/ }
.bannerbox .hd ul li.on { background:#21a3d5;}

.bannerbox .bd { position:relative; height:100%; z-index:0; }
.bannerbox .bd li { zoom:1; vertical-align:middle; height:580px; width:100%; text-align:center; margin:0 auto;}
.bannerbox .bd li img { height:550px; width:100%;}
